de:
  ZenValidator:
    ALPHANUMERIC: 'Die Eingabe muss alphanumerisch sein'
    DATEISO: 'Die Eingabe muss ein Datum sein'
    DIGITS: 'Die Eingabe muss eine Zahl sein'
    EMAIL: 'Die Eingabe muss eine gültige E-Mail-Adresse sein'
    EQUALTO: 'Die Eingabe muss den selben Wert als das Feld %s haben'
    GREATER: 'Die Eingabe muss einen größeren Wert als das Feld %s haben'
    GREATEROREQUAL: 'Die Eingabe muss den selben oder einen größeren Wert als das Feld %s haben'
    INTEGER: 'Die Eingabe muss eine natürliche Zahl sein'
    LESS: 'Die Eingabe muss einen kleineren Wert als das Feld %s haben'
    LESSOREQUAL: 'Die Eingabe muss den selben oder einen kleineren Wert als das Feld %s haben'
    MAX: 'Die Eingabe muss kleiner oder gleich %s sein'
    MAXCHECK: 'Sie dürfen höchstens %s Elemente auswählen'
    MAXLENGTH: 'Die Eingabe ist zu lang. Es dürfen höchstens %s Zeichen eingegeben werden'
    MAXWORDS: 'Die Eingabe darf maximal %s Wörter enthalten'
    MIN: 'Die Eingabe muss größer oder gleich %s sein'
    MINCHECK: 'Sie müssen mindestens %s Elemente auswählen'
    MINLENGTH: 'Die Eingabe ist zu kurz. Es müssen mindestens %s Zeichen eingegeben werden'
    MINWORDS: 'Die Eingabe muss mindestens %s Wörter enthalten'
    NUMBER: 'Die Eingabe muss eine Zahl sein'
    RANGE: 'Die Eingabe muss zwischen %s und %s liegen'
    RANGECHECK: 'Sie müssen zwischen %s und %s Elemente auswählen'
    RANGELENGTH: 'Die Länge der Eingabe ist ungültig. Es müssen zwischen %s und %s Zeichen eingegeben werden'
    REGEXP: 'Die Eingabe scheint nicht korrekt zu sein'
    REMOTE: 'Die Eingabe scheint nicht korrekt zu sein'
    REQUIRED: 'Dies ist ein Pflichtfeld'
    URL: 'Die Eingabe muss eine gültige URL sein'
    WORDS: 'Die Eingabe muss zwischen %s und %s Wörter enthalten'
